/*
 *
 *
 * 
 * This CSS rewrited default LIBs styles
 * Created by markiza development team
 *
*/

.row {
    margin-right: 0px;
    margin-left:  0px;
}

.page-wrap{
	max-width: 1000px;
    margin: 0px auto;
    background: #fff;
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.cookies_cont{
    height:auto; 
    width:100%;
    background:#3d3d3d;
    position:fixed;
    bottom:0;
    left:0;
    z-index:1001;
    color:#fff;
    padding: 10px;
    font-size:12px;
}
.cookies_cont p {
    width: 1000px;
    margin: 0 auto;
}
@media screen and (max-width: 999px){
    .cookies_cont{
        font-size:7px;
    }
    .cookies_cont p {
        width: auto;
    }
}
.cookies_cont a{
    color: #fff;
}
.cookies_cont .btn-primary{
    margin: 0 10px 0 10px;
    padding: 3px 20px;
    font-size: 12px;
}

.theline-1{
	width: 100%;
	height: 1px;
	background-color: #626262;
	margin-top: 15px;
	margin-bottom: 15px;
}

.theline-2{
	width: 100%;
	height: 2px;
	background-color: #626262;
	margin-top: 15px;
	margin-bottom: 15px;
}

.inline{
	display: inline-block;
}

.flex{
	 -webkit-flex: 1; /* Safari 6.1+ */
    -ms-flex: 1; /* IE 10 */ 
    flex: 1;
	display: -webkit-flex;
    display: flex;
}

/* weather forecast loader */
@-webkit-keyframes uil-ring-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-webkit-keyframes uil-ring-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes uil-ring-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-ms-keyframes uil-ring-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes uil-ring-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-webkit-keyframes uil-ring-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-o-keyframes uil-ring-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes uil-ring-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.uil-ring-css {
  background: none;
  position: relative;
  margin: -12px 0 0 -40px;
  width: auto;
  height: auto;
}
.uil-ring-css > div {
  position: absolute;
  display: block;
  width: 160px;
  height: 160px;
  top: 20px;
  left: 20px;
  border-radius: 80px;
  box-shadow: 0 6px 0 0 #59ebff;
  -ms-animation: uil-ring-anim 1s linear infinite;
  -moz-animation: uil-ring-anim 1s linear infinite;
  -webkit-animation: uil-ring-anim 1s linear infinite;
  -o-animation: uil-ring-anim 1s linear infinite;
  animation: uil-ring-anim 1s linear infinite;
}
/** button responsive/desktop **/
.resp_cont input{
    background: rgba(33, 150, 243, 0.09);
    color: #d5d5de;
    padding: 15px 20px;
    border: 1px solid #626262;
    margin: 0 0 15px 0;
    border-radius: 3px;
}
/****/
/* weather forecast */
.weather-type-01d {
    background: url("../grf/weather-forecast/01d.png") no-repeat;/* clear sky DAY */
}
.weather-type-01n {
    background: url("../grf/weather-forecast/01n.png") no-repeat;/* clear sky NIGHT */
}

.weather-type-02d {
    background: url("../grf/weather-forecast/02d.png") no-repeat;/* few clouds DAY */
}
.weather-type-02n {
    background: url("../grf/weather-forecast/02n.png") no-repeat;
}

.weather-type-03d {
    background: url("../grf/weather-forecast/01d.png") no-repeat;/* scattered clouds DAY */
}
.weather-type-03n {
    background: url("../grf/weather-forecast/03n.png") no-repeat;
}

.weather-type-04d {
    background: url("../grf/weather-forecast/04d.png") no-repeat;/* broken clouds DAY */
}
.weather-type-04n {
    background: url("../grf/weather-forecast/04n.png") no-repeat;
}

.weather-type-09d {
    background: url("../grf/weather-forecast/09d.png") no-repeat;/* shower rain DAY */
}
.weather-type-09n {
    background: url("../grf/weather-forecast/09n.png") no-repeat;
}

.weather-type-10d {
    background: url("../grf/weather-forecast/10d.png") no-repeat;/* rain DAY */
}
.weather-type-10n {
    background: url("../grf/weather-forecast/10n.png") no-repeat;
}

.weather-type-11d {
    background: url("../grf/weather-forecast/11d.png") no-repeat;/* thunderstorm DAY */
}
.weather-type-11n {
    background: url("../grf/weather-forecast/11n.png") no-repeat;
}

.weather-type-13d {
    background: url("../grf/weather-forecast/13d.png") no-repeat;/* snow DAY */
}
.weather-type-13n {
    background: url("../grf/weather-forecast/13n.png") no-repeat;
}

.weather-type-50d {
    background: url("../grf/weather-forecast/50d.png") no-repeat;/* mist DAY */
}
.weather-type-50n {
    background: url("../grf/weather-forecast/50n.png") no-repeat;
}
/* weather forecast END */

/** Right box Livescore **/
.livescore.rightbox a{
    color: #fff;
}
.livescore.rightbox .name{
    background: #2c5994;
    margin: 0;
    padding: 3px 5px;
    font-size: 11px;
    text-transform: uppercase;
}
.livescore.rightbox .body{
    background: #71b914;
    margin: 5px 0 15px 0;
    padding: 15px 15px 5px 15px;
    color: #fff;
}
.livescore.rightbox .body img{
    width: 20px;
    margin: 0 10px 0 0;
}
.livescore.rightbox .body .no-padding{
    margin: 0;
    padding: 0;
} 

/* Livescore banner in article */
.livescore.article{
    margin: 20px 0 25px 0;
    padding: 0;
}
.livescore.article img{
    width: 15px;
}
.livescore.article a span span{
    font-size: 12px;
    color: #fff;
    padding: 0 5px;
}
.livescore.article .item.first{
    background: #00588f;
    text-transform: uppercase;
}
@media screen and (max-width: 999px){
  .livescore.article .item.first,
  .livescore.article .item.last{
    border-radius: 0;
    border-left: 0px solid #5a9410;
  }
}
.line-dotted{
	border-bottom: 1px dashed #c7c7c7;
    height: 15px;	
}
/***/